Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000295OpenIVTools - Models viewer (general)public2015-03-12 20:022015-03-27 21:50
ReporterGooD-NTS 
Assigned ToGooD-NTS 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusresolvedResolutionfixed 
PlatformPCOSWindows 8 (x64/x86)OS Version6.2.9200
Product Version2.3 
Target Version2.3.5Fixed in Version2.3.5 
Summary0000295: Make ability to export separate embedded textures from models
DescriptionMake ability to export separate embedded textures from models.
TagsNo tags attached.
Game[ALL]
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2015-03-12 20:02 GooD-NTS New Issue
2015-03-12 20:02 GooD-NTS Status new => assigned
2015-03-12 20:02 GooD-NTS Assigned To => GooD-NTS
2015-03-23 21:33 GooD-NTS Summary Make ability to export separate embedded textures from modes => Make ability to export separate embedded textures from models
2015-03-23 21:33 GooD-NTS Description Updated View Revisions
2015-03-27 21:50 GooD-NTS Status assigned => resolved
2015-03-27 21:50 GooD-NTS Fixed in Version => 2.3.5
2015-03-27 21:50 GooD-NTS Resolution open => fixed


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker